Package org.apache.sling.cms.feature

## Class Main

- java.lang.Object
- - org.apache.sling.cms.feature.Main

    public class Main
    extends Object

### Constructor Summary

Constructors
`Main()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### main

    public static void main​(String[] args)
                     throws IOException

Throws:
  `IOException`